<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Permiso_model extends CI_Model {

    public function listar() {
        return $this->db->order_by('id', 'ASC')->get('permisos')->result();
    }

    public function listarActivos() {
        return $this->db->where('estado', 1)->order_by('id', 'ASC')->get('permisos')->result();
    }
}